<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'en_ar', version '3.3'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertnoselectedtext'] = 'Ye must select text first!';
$string['anchorhelp'] = 'This only creates an anchor.  Ye still need to create a link manually.';
$string['configeditorplugins'] = 'Please choose the editor plugins ye wish to use and arrange them in recommended order.';
$string['cutpastemozilla'] = 'Unfortunately, ye cannot currently use normal keyboard shortcuts (or even the Paste button) for pasting text into this online editor.  This is because of a security feature that is built into some versions of Mozilla and Firefox browsers.<br /><br />There are three known workarounds ye can try: <br /> (1) Instead of CTRL-v, use SHIFT-Insert <br /> (2) Use the Edit->Paste menu in yer browser <br /> (3) Change the preferences in yer browser by editing the user.js file. <br /><br />Click the OK button below for more help, or Cancel to return to the editor';
$string['enterurlfirst'] = 'Ye have to enter an URL first';
$string['mustenterurl'] = 'Ye must enter the URL';
$string['ok'] = 'Aye!';
$string['redo'] = 'Redo yer last action';
$string['textmode'] = 'Ye are in TEXT MODE.  Use the [<>] button to go back to WYSIWYG MODE.';
$string['undo'] = 'Undo yer last action';
